Subject: Ticket Assigned - حدث خلل اثناء الدفع واريد استرجاع المبلغ بالمرفق كشف حساب بنكي pdfلعمليه الخصم
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 12:38:46 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  حدث خلل اثناء الدفع واريد استرجاع المبلغ بالمرفق كشف حساب بنكي pdfلعمليه الخصم السلام عليكم

بينما انا اطلب عن طريق تطبيق سنتر بوينت و اثناء عمليه الدفع حدث خطأ و تم خصم
 المبلغ من حسابي في البنك ، و لم يتم ابلاغي بأنهتمت العمليه و لم احصل على
الفاتورة ، برجاء مساعدتي باسترجاع المبلغ

وبالمرفق كشف حساب بنكي من تاريخ خصم المبلغ ١/٦/٢٠٢٠ حيث كان المبلغ ٦٣.٣٨
د.ك إلى اليوم وشكراً

رقم الطلب 8385443399

Hi

While I am requesting through the Center Point application and during the
payment process, an error occurred and the amount was deducted from my bank
account, and I was not informed that the process was completed and I did
not get the bill, please help me get the amount back

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1425935